App works in api 19 and didnt work in api 17


#1

Hello Ionic developpers.
can you help me to fix this problem
when i run my app in api 19 it works but when i run it in api 17 it didnt work (unfortunately app has stopped)